/* Add here all your CSS customizations */
#header{
    z-index:2000;
}
.has-feedback label~.form-control-feedback{
    top:36px;
    right:5px;
}
.notifications{
    position:absolute;
    top:125px;
    right:0;
    left:0;
    z-index:1500;
    -webkit-transition:top 0.3s ease;
    -moz-transition:top 0.3s ease;
    transition:top 0.3s ease;
}
.sticky-header-active .notifications{
    top:120px;
}
.notifications .alert{
    border-radius:0;
}
.alert-warning{
    background:#feefb3;
    border-color:#feefb3;
    color:9f6000;
}
.alert-success{
    background:#dff2bf;
    border-color:#dff2bf;
    color:4f8a10;
}
.alert-danger{
    background:#ffbaba;
    border-color:#ffbaba;
    color:d8000c;
}
.alert-info{
    background:#bde5f8;
    border-color:#bde5f8;
    color:#00529b;
}
.alert i{
    margin-top:4px;
    /*color:#fff; */
}
/*.alert p{
    color:#fff; */
}
.notifications .alert p+p{
    margin:0;
}
.text-italic{
    font-style:italic;
}
form sup{
    color:#aa0000;
}
.mb-xl{
    margin-top:15px;
}
.modal-backdrop{
    z-index:2500;
}
.modal{
    z-index:3000;
}
.progress{
    margin:15px 0;
}
.modal .form-control-feedback{
    z-index:100;
}
.input-group .form-control-feedback{
    top:10px;
    right:50px;
}
.tooltip{
    z-index:3000;
}
.modal .alert{
    margin-top:15px;
    margin-bottom:0;
}
.help-block{
    font-size:0.9em;
    line-height:14px;
    margin-bottom:0;
}
.has-error .control-label{
    color:inherit;
}
.has-error .text-italic.text-muted.small.pull-right{
    display:none;
}

/* end Kristjan's stuff ------------------------------------------------------------------------------------------------------------------------------------------------------------------------*/

/* align logo */

#header .header-logo img {
    margin: 0px 0px 0px 0px;
    }

/* page header */

.page-header {
    margin: -15px 0px 35px 0px;
    padding: 15px 0px;
    font-size: 9px;
    font-weight: bold;
    }

/* remove line under heading */

section.page-header h1 {
    border-bottom: 0;
}


#header .header-body {
    border-bottom-color: #E9E9E9;
    box-shadow: 0px 0px 3px rgba(0, 0, 0, 0.1);
}


/* space above square images */
.mt-xlg {
    margin-top: 5px !important;
}


/* increase size of custom page header on home page for cartoon images */
.page-header {
    margin: 0px;
    max-height: auto;
    padding: 20px 0px;
}

section.page-header.custom-product {
    background-color: #FFFFFF;
}

.page-header.custom-product img {
    bottom: 0px;
}

/* remove top and bottom borders */
.page-header.custom-product {
    background-image: none;
    border-top: 0px;
    border-bottom: 0px;
}


/* centre images on landscape mobile devices */
@media (max-width: 1023px) {
    .img-responsive {
    margin: auto;
    }

    .img-thumbnail {
    margin: auto;
    }
}

.home-intro {
    background-color: #FFFFFF;
    margin-bottom: 60px;
    overflow: hidden;
    padding: 20px 0px 10px;
    position: relative;
    text-align: center;
}

/* TAX RETURNS FOR PHOTOGRAPHERS ... */
.home-intro p {
    color: #000000;
    background-color: #FFFFFF;
    display: inline-block;
    font-size: 1.8em;
    font-weight: 600;
    max-width: 800px;
    padding-top: 0px;
    line-height: 34px;
}

/* bottom padding above text */
.page-header {
    padding: 20px 0px 0px 0px;
}

/* .... WHAT YOU DO BEST */
.home-intro p em {
    font-size: 1.2em;
    color: #C30000;
}

.row-send-message-contact-us {
    margin-right: -15px;
    margin-left: -15px;
    }


.call-to-action-content p {
    font-family: "Shadows Into Light", cursive;
    font-size: 2.0em;
    font-style: italic;
    color: #C30000;
    font-weight: 600;
    }



@media (max-width: 1023px) {
.row-send-message-contact-us {
    margin-right: -15px;
    margin-left: -15px;
    margin-top: 35px;
    }
}


article.post .post-date {
    margin-left: 0px;
}

article.post-large h2 {
    margin-bottom: 32px;
}

.blog-posts article {
    border-bottom: 0px;
    }


.post-content h2 {
    margin-bottom: 20px;
    }


ol.list.list-ordened.list-ordened-style-3 {
    margin-left: -20px;
    }

.list.list-ordened.list-ordened-style-3 li {
    padding-left: 40px;
    }

.list.list-icons.list-icons-style-3 li {
    padding-left: 40px;
    }


/* centre footer on mobile device  */



#footer .footer-copyright {
    background: #000000;
    border-top: 4px solid #00000;
}

@media (max-width: 1023px) {

#footer .col-md-4 {
    text-align:center;
}

#footer .footer-copyright .col-md-8 {
    text-align:center;
}

.btn-primary.myfiles {
  padding-left: 2px;
  padding-right: 2px;
}
.dropdown-menu > li > a {
  padding-left: 2px;
  padding-right: 2px;
}

#footer .col-md-2.contact {
    text-align:center;
}
#footer .col-md-4.signup {
    text-align:center;
}
#footer .col-md-4.recommend {
    text-align:center;
}
#footer .col-md-2.follow {
    text-align:center;
}

}

@media (min-width: 1024px) {
#footer .col-md-2.contact {
    text-align:center;
}
#footer .col-md-4.signup {
    text-align:center;
}
#footer .col-md-4.recommend {
    text-align:center;
}
#footer .col-md-2.follow {
    text-align:center;
}
}

/* if mobile device don't display  */
@media (max-width: 1023px) {

h3.text-uppercase.not-mobile, h4.text-uppercase.not-mobile {
    display: none;
    visibility: hidden;
    }


h3.text-uppercase.mobile, h4.text-uppercase.mobile {
    text-align: center;
    }


h4.heading-primary.not-mobile {
    display: none;
    visibility: hidden;
    }

hr.invisible.not-mobile {
    display: none;
    visibility: hidden;
    }

hr.invisible-10.not-mobile {
    display: none;
    visibility: hidden;
    }

.img-thumbnail {
   display: block;
   margin-bottom: 30px;
   }


/*h3.text-uppercase, h4.text-uppercase {
    text-align: center;
    } */

.post-content h2 {
     text-align: center;
     }


.col-md-8.not-mobile {
    display: none;
    visibility: hidden;
    }


.col-md-4.not-mobile {
    display: none;
    visibility: hidden;
    }

h5.heading-primary {
    text-transform: none;
    }

ol.list.list-ordened.list-ordened-style-3 {
    margin-left: -40px;
}


p.mt-xlg.not-mobile {
    display: none;
    visibility: hidden;
    }

ol, ul {
    margin-left: 0px;
    }

.img-thumbnail.not-mobile {
    display: none;
    visibility: hidden;
    }

}


/* if large device don't display */
@media (min-width: 1024px) {

h3.text-uppercase.mobile {
    display: none;
    visibility: hidden;
    }

h4.text-uppercase.mobile {
    display: none;
    visibility: hidden;
    }

h4.heading-primary.mobile {
    display: none;
    visibility: hidden;
    }

hr.invisible-10.mobile {
    display: none;
    visibility: hidden;
    }

.col-md-8.mobile {
    display: none;
    visibility: hidden;
    }


.col-md-4.mobile {
    display: none;
    visibility: hidden;
    }

hr.invisible.mobile {
    display: none;
    visibility: hidden;
    }

h5.heading-primary {
   margin-top: 8px;
   text-transform: none;
   }

/*ol, ul {
   margin-left: -20px;
}*/

.list.list-ordened.list-ordened-style-2 li, .list.list-ordened.list-ordened-style-3 li {
    padding-left: 40px;
    }

.list.list-icons {
    margin-left: 20px;
}

p.mt-xlg.mobile {
    display: none;
    visibility: hidden;
    }

}

hr.invisible-5 {
    background: none;
    visibility: hidden;
    height: 1px;
    margin: 5px;
}


hr.invisible-10 {
    background: none;
    visibility: hidden;
    height: 1px;
    margin: 10px;
}

hr.invisible-15 {
    background: none;
    visibility: hidden;
    height: 1px;
    margin: 15px;
}

span.price {
    font-family: "Shadows Into Light", cursive;
    font-size: 2.0em;
    color: #C30000;
    font-weight: 600;
    }

span.smallprice {
    font-family: "Shadows Into Light", cursive;
    font-size: 1.6em;
    color: #C30000;
    font-weight: 600;
    }

span.tinyprice {
    font-family: "Shadows Into Light", cursive;
    font-size: 1.2em;
    color: #C30000;
    font-weight: 600;
    }

span.qboprice {
    font-family: "Shadows Into Light", cursive;
    font-size: 2.0em;
    color: #2ca01c;
    font-weight: 600;
    }

span.strikethrough {
    font-family: "Shadows Into Light", cursive;
    text-decoration: line-through;
    text-decoration-color: #C30000;
    font-size: 2.0em;
    }

/* myfiles */
@media (max-width: 479px) {

.btn.btn-primary.not-mobile {
    display: none;
    visibility: hidden;
    }

ul.dropdown-menu.not-mobile {
    display: none;
    visibility: hidden;
    }
}

@media (min-width: 480px) {

.btn.btn-primary.mobile {
    display: none;
    visibility: hidden;
    }
}

ul.dropdown-menu.mobile {
    display: none;
    visibility: hidden;
    }
}


@media (min-width: 768px) {

.btn.btn-primary.mobile {
    display: none;
    visibility: hidden;
    }

ul.dropdown-menu.mobile {
    display: none;
    visibility: hidden;
    }
}

.dropdown-toggle.btn-primary:focus, .open > .dropdown-toggle.btn-primary:hover {
   background-color: #910000;
}

.dropdown-toggle.btn-primary:active, .open > .dropdown-toggle.btn-primary:hover {
   background-color: #910000;
}

.dropdown-toggle.btn-primary:focus, .open > {
   background-color: #910000;
}

.dropdown-toggle.btn-primary:active, .open > {
   background-color: #910000;
}


.btn-primary.active,
.btn-primary:active, .open > .dropdown-toggle.btn-primary,
.btn-primary.active.focus,
.btn-primary.active:focus,
.btn-primary.active:hover,
.btn-primary:active.focus,
.btn-primary:active:focus,
.btn-primary:active:hover,
.open>.dropdown-toggle.btn-primary.focus,
.open>.dropdown-toggle.btn-primary:focus,
.open>.dropdown-toggle.btn-primary:hover
{
    background-color: #910000;
    border-color:#910000;
}

.btn-primary.disabled, .btn-primary.disabled.active, .btn-primary.disabled.focus, .btn-primary.disabled:active, .btn-primary.disabled:focus, .btn-primary.disabled:hover,
.btn-primary[disabled], .btn-primary.active[disabled], .btn-primary.focus[disabled], .btn-primary[disabled]:active, .btn-primary[disabled]:focus, .btn-primary[disabled]:hover,
fieldset[disabled] .btn-primary, fieldset[disabled] .btn-primary.active, fieldset[disabled] .btn-primary.focus, fieldset[disabled] .btn-primary:active, fieldset[disabled] .btn-primary:focus,
fieldset[disabled] .btn-primary:hover {
    background-color: #910000;
    border-color: #910000;
}

.filemanager-topbuttons .btn-group>.btn-group:first-child>.btn{
    border-top-left-radius:4px;
    border-bottom-left-radius:4px;
}
.filemanager-topbuttons .btn-group>.btn{
    height:34px;
    max-height:34px;
    line-height:15px;
    font-size:14px;
}
.btn:focus,
.btn:hover,
.btn:active,
.btn:visited:focus,
.btn:visited:hover,
.btn:visited:active,
.btn-group:focus,
.btn-group:hover,
.btn-group:active,
.btn-group:visited:hover,
.btn-group:visited:focus,
.btn-group:visited:active{
    outline:none!important;
}

#footer a {
  color: #ffffff;
  text-decoration: underline;
  }

#footer a:hover, a:focus {
  color: #aa0000;
  }



a.qbo {
    color: #2ca01c;
    text-decoration: none;
    font-weight: 600;
}

a.qbo:hover, a.qbo:focus {
    text-decoration: underline;
}

/* originally too light #777 */
body {
  color: #666;
}

p {
  color: #666;
}

/* originally too light FAQ #999 */
.toggle > label + p {
  color: #666;
}

.testimonial.testimonial-style-4 {

}

.testimonial.testimonial-style-4 blockquote {
  color: #666;
}

.testimonial.testimonial-style-4 .testimonial-author {
  margin-left: 7px;
  margin-bottom: 5px;
  margin-top: -10px;
}

.testimonial.testimonial-style-4 blockquote p {
  font-family: "Open Sans", Arial, sans-serif;
  font-size: 14px;
  line-height: 24px;
  margin: 0 0 20px;
  color: #666;
}

